Subject: [Tigers] Wiper Blades

From: "Dr. T. Y. McDowell via Tigers" <[email-masked]>
Date: Tue, 10 Jun 2025 12:47:55 -0400 (EDT)

--===============3965301081123124049==
	boundary="----=_Part_130573_1822346017.1749574075519"

------=_Part_130573_1822346017.1749574075519
Content-Transfer-Encoding: 7bit

Good Afternoon Tigers,
 
Some time ago there was a discussion regarding windshield wiper blades. I saved it, but can't find it!  I seem to remember Ansco 11????????
 
Thanks in advance,
 
Tym McDowell
------=_Part_130573_1822346017.1749574075519
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Good Afternoon Tigers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Some time ago there was a discussion regarding windshield wiper blades. I saved it, but can't find it!&nbsp; I seem to remember Ansco 11????????</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks in advance,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_130573_1822346017.1749574075519--

--===============3965301081123124049==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3965301081123124049==--